File farsight.changes of Package farsight

-------------------------------------------------------------------
Mon Jul  7 17:55:25 CEST 2008 - maw@suse.de

- Update to version 0.1.28:
  + Misc fixes and improvements.

-------------------------------------------------------------------
Mon Jul  7 17:42:43 CEST 2008 - maw@suse.de

- Remove autoreconf call
- Make the farsight-devel require gstreamer-0_10-devel, not
  the deprecated gstreamer010-devel.

-------------------------------------------------------------------
Mon Mar 31 20:47:26 CEST 2008 - vuntz@suse.de

- Update to version 0.1.26
- Remove farsight-gcc42.patch (fixed upstream)
- Rename libfarsight-0_1-2 to libfarsight-0_1-3.

-------------------------------------------------------------------
Thu Feb 28 21:50:13 CET 2008 - coolo@suse.de

- fix buildrequires

-------------------------------------------------------------------
Wed Jan 30 15:37:07 CET 2008 - ro@suse.de

- fixed: overlooked another "." in the requires 

-------------------------------------------------------------------
Wed Jan 30 02:46:42 CET 2008 - ro@suse.de

- don't use "." in package name, rename to libfarsight-0_1-2 

-------------------------------------------------------------------
Fri Jan 25 13:02:12 CET 2008 - sbrabec@suse.cz

- Updated to version 0.1.25:
  * Many bug fixes, see ChangeLog for more.
  * Added default gstcodecs.conf file.
- Split package according to shared library packaging policy.

-------------------------------------------------------------------
Thu Dec 27 04:55:04 CET 2007 - crrodriguez@suse.de

- fix library-without-ldconfig-postun 

-------------------------------------------------------------------
Thu Jul 26 02:41:45 CEST 2007 - mauro@suse.de

- Updated to version 0.1.21
- Fixed the doc subpackage

-------------------------------------------------------------------
Wed Jun 13 01:24:28 CEST 2007 - ro@suse.de

- fix build with gcc-4.2 

-------------------------------------------------------------------
Wed Apr 11 2007 - btimothy@suse.de

- Building 0.1.15+20070411.112822 for updates recommended by
  Tester_ on #telepathy.

-------------------------------------------------------------------
Tue Apr  3 19:08:38 CDT 2007 - maw@suse.de

- Don't build as root.  Duh.

-------------------------------------------------------------------
Tue Apr  3 14:41:17 CDT 2007 - maw@suse.de

- New package.